<?xml version="1.0" encoding="gb2312"?>
<SRDP>
	<WidgetKind>Tool</WidgetKind>
	<Logo>SRDP\srgui.ico</Logo>
	<SmallDragPic>SRDP\Icon.png</SmallDragPic>
	<BigDragPic>SRDP\SideBar_Back.png</BigDragPic>
</SRDP>